<?php

namespace Database\Seeders;

use App\Models\Setting;
use Illuminate\Database\Seeder;

class CcliSettingsSeeder extends Seeder
{
    public function run(): void
    {
        Setting::firstOrCreate(
            ['key' => 'default_translation_language'],
            ['value' => 'DE'],
        );

        Setting::firstOrCreate(
            ['key' => 'add_countdown_slide'],
            ['value' => '0'],
        );
    }
}
